#!/usr/bin/env Rscript       
source("~/git/LSHTM_analysis/config/gid.R")
source("~/git/LSHTM_analysis/scripts/plotting/get_plotting_dfs.R")

m3 = corr_data_extract(merged_df3); head(m3)
m2 = corr_data_extract(meregd_df2); head(m2)
m3S = corr_data_extract(merged_df3, extract_scaled_cols = T); head(m3S)

